[
  {
    "features": "",
    "latency": "normal",
    "name": "ru",
    "locale": "ru",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "jgo",
    "locale": "jgo",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "kea",
    "locale": "kea",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "bs",
    "locale": "bs",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "lv",
    "locale": "lv",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "ff",
    "locale": "ff",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "am",
    "locale": "am",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "ff",
    "locale": "ff-Latn",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "fy",
    "locale": "fy",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "cgg",
    "locale": "cgg",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "mfe",
    "locale": "mfe",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "mi",
    "locale": "mi",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "vi",
    "locale": "vi",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "bs",
    "locale": "bs-Latn",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "kam",
    "locale": "kam",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "es",
    "locale": "es",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "hr",
    "locale": "hr",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "nmg",
    "locale": "nmg",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "gl",
    "locale": "gl",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "et",
    "locale": "et",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "lb",
    "locale": "lb",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "dje",
    "locale": "dje",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "ks",
    "locale": "ks",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "smn",
    "locale": "smn",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "zgh",
    "locale": "zgh",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "sk",
    "locale": "sk",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "lt",
    "locale": "lt",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "seh",
    "locale": "seh",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "ig",
    "locale": "ig",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "ml",
    "locale": "ml",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "fil",
    "locale": "fil",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "mer",
    "locale": "mer",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "sg",
    "locale": "sg",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "yue",
    "locale": "yue-Hans",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "guz",
    "locale": "guz",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "zh",
    "locale": "zh-Hant",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "nn",
    "locale": "nn",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "ksh",
    "locale": "ksh",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "mzn",
    "locale": "mzn",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "eu",
    "locale": "eu",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "twq",
    "locale": "twq",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "mk",
    "locale": "mk",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "br",
    "locale": "br",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "tk",
    "locale": "tk",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "wo",
    "locale": "wo",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "shi",
    "locale": "shi",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "mgh",
    "locale": "mgh",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "nl",
    "locale": "nl",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "lrc",
    "locale": "lrc",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "sr",
    "locale": "sr-Cyrl",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "az",
    "locale": "az-Cyrl",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "chr",
    "locale": "chr",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "sn",
    "locale": "sn",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "bax",
    "locale": "bax",
    "network_required": 0,
    "quality": "normal"
  },
  {
    "features": "",
    "latency": "normal",
    "name": "ig",
    "locale": "ig",
    "network_required": 0,
    "quality": "normal"
  }
]
